{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "AssetsBasePath": "Assets/downloaded",
  "CustomAssetsPath": "Assets/custom",
  "ModsPath": "Assets/mods",
  "ServerSettings": {
    "AllowSelfSignedCerts": true,
    "EnableAssetDownloads": true,
    "FreeGoldPurchases": true,
    "UnlockAllCars": false,
    "UnlimitedCurrency": false,
    "EnableModding": true,
    "MaxCustomCarUploadSizeMB": 100,
    "MaxCustomTrackUploadSizeMB": 200
  }
}
